* {
	margin:0px;
	padding:0px;
}
html, body
{
    height:100%;
    width:100%;
    background-color:#ffffff;
    color:rgb(55,66,74);
    font-weight:normal;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    min-width:500px;
    -ms-overflow-style:-ms-autohiding-scrollbar;
}

body
{
    font-size:0.9em;
}

#noScript { margin:16px; color:Black; }

:lang(en-GB){quotes:'\2018' '\2019' '\201C' '\201D';}
:lang(zh){font-family:微软雅黑;}

@-ms-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@-webkit-viewport { width: device-width;  }
@viewport { width: device-width; }

/* Theme layout styles */

#fullPage, #brandingWrapper
{
    width:100%;
    height:100%;
    background-color:inherit;
}
#brandingWrapper
{
    background-color:#37424a;
}
#branding
{       
    /* A background image will be added to the #branding element at run-time once the illustration image is configured in the theme. 
       Recommended image dimensions: 1420x1200 pixels, JPG or PNG, 200 kB average, 500 kB maximum. */
    height:100%;
	width: calc(100% - 650px);
    margin-right:100px; margin-left:0px;
    background-color:inherit;
    background-repeat: no-repeat;
	background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
}
#contentWrapper
{
    position:relative;
    width:650px;    
    height:100%;
    overflow:auto;
    background-color:#ffffff; /* for IE7 */
    margin-left:-650px; margin-right:0px; 
}
#content
{
    min-height:100%;
    height: auto !important;
    margin:0 auto -55px auto;
    padding:0px 50px 0px 50px;
}
#header
{
    font-size:2em;
    font-weight:lighter;
    font-family:"Segoe UI Light" , "Segoe" , "SegoeUI-Light-final", Tahoma, Helvetica, Arial, sans-serif;
    padding-top: 90px;
    margin-bottom:60px;
    min-height:100px;
    overflow:hidden;
}
#header img
{
    /* Logo image recommended dimension: 60x60 (square) or 350X35 (elongated), 4 kB average, 10 kB maximum. Transparent PNG strongly recommended. */
    width:auto;
    height:auto;
}
#workArea, #header
{
    word-wrap:break-word;
    width:450px;
}
#workArea
{
    margin-bottom:90px;
}
#footerPlaceholder
{
    height:40px;
}
#footer
{
    height:40px;
    padding:10px 50px 0px 50px;
    position:relative;
    color:#666666;
    font-size:0.78em;
}
#footerLinks
{
    float:none;
    padding-top:10px;
}
#copyright {color:#696969;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:13px;}
.pageLink { color:#000000; padding-left:16px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:13px;}

/* Common content styles */

th {
background-color: transparent; 
text-decoration: none;
text-align: left; 
text-indent: 0px; 
padding: 0px 0px 0px 0px; 
margin: 0px 0px 0px 0px;
border-color : #ffffff;
border-style: none;
}
.tabletext {}


.clear {clear:both;}
.float { float:left; } 
.floatReverse { float:right; } 
.indent { margin-left:16px; } 
.indentNonCollapsible { padding-left:16px; }
.hidden {display:none;}
.notHidden {display:inherit;}
.error { color:#c85305; }
.actionLink { margin-bottom:8px; display:block; }
a
{ 
    color:#37424a;
    text-decoration:none;
    background-color:transparent;
}
.arrow {
  display: inline-block;
  width: 6px;
  height: 11px;
  background: url("./Images/arrow_footer.png") 0 0 no-repeat;
  margin: 0 5px -1px 0;
  font-weight: 700;
  font-size: 15px;
}

.redarrow {
  display: inline-block;
  width: 6px;
  height: 11px;
  background: url("./Images/arrow_red.png") 0 0 no-repeat;
  margin: 0 5px -1px 0;
  font-weight: 700;
  font-size: 15px;
}

ul { list-style-type: disc; }
h1,h2,h3,h4,h5,label { margin-bottom: 8px; }
.submitMargin { margin-top:38px; margin-bottom:30px; }
.topFieldMargin { margin-top:8px; }
.fieldMargin { margin-bottom:8px; }
.groupMargin { margin-bottom:30px; } 
.Welcome { font-family:Verdana, Geneva, sans-serif;font-style:normal; font-size:12px; font-weight:normal;color:rgb(55,66,74);}
.AppLauncher { font-style:normal; font-size:18px; font-weight:normal;color:rgb(55,66,74);}
.LabLinks { font-style:normal; font-size:16px; font-weight:bold;color:rgb(55,66,74);}
.tdbody { font-family: Verdana, Geneva, sans-serif;font-style:normal; font-size:11px; font-weight:normal;color:rgb(55,66,74);}
.LabTitle1 { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 18px; 
font-style: normal; 
font-weight: bold; 
color: rgb(55,66,74); }
.LabTitle2 { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 16px; 
font-style: normal; 
font-weight: bold; 
color: rgb(55,66,74); }
.sectionMargin { margin-bottom:64px; }
.block { display: block; }
.autoWidth { width:auto; }
.fullWidth { width:342px; }
.fullWidthIndent { width:326px; }
.control-label.inline-label {
  display: inline;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
}
input
{
    max-width:100%; 
    font-family:inherit;
    margin-bottom:8px;
}
input[type="radio"], input[type="checkbox"] {
    vertical-align:middle;
    margin-bottom: 0px;
}
span.submit, input[type="submit"]
{
    border:none;
    background-color:rgb(55, 66, 74);
    min-width:80px;
    width:auto;
    height:30px;
    padding:4px 20px 6px 20px;
    border-style:solid;
    border-width:1px;
    transition:background 0s;
    color:rgb(255, 255, 255);
    cursor:pointer;
    margin-bottom:8px;
    
    -ms-user-select:none;
    -moz-transition:background 0s;
    -webkit-transition:background 0s;
    -o-transition:background 0s;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select:none;
}
input[type="submit"]:hover,span.submit:hover
{
    background: rgb(205, 213, 225);
}
span.submit, input[type="submit"]
{
    border:none;
    background-color:rgb(55, 66, 74);
    min-width:80px;
    width:auto;
    height:30px;
    padding:4px 20px 6px 20px;
    border-style:solid;
    border-width:1px;
    transition:background 0s;
    color:rgb(255, 255, 255);
    cursor:pointer;
    margin-bottom:8px;
    
    -ms-user-select:none;
    -moz-transition:background 0s;
    -webkit-transition:background 0s;
    -o-transition:background 0s;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select:none;
}
input[type="submit"]:hover,span.submit:hover
{
    background: rgb(205, 213, 225);
}
input.text{
    height:28px;
    padding:0px 3px 0px 3px ;
    border:solid 1px #BABABA;
}
input.text:focus
{
  border: 1px solid #6B6B6B;
}
select
{
    height:28px;
    min-width:60px;
    max-width:100%; 
    margin-bottom:8px;

    white-space:nowrap;
    overflow:hidden;
    box-shadow:none;
    padding:2px;
    font-family:inherit;
}
h1, .giantText
{
   font-size:2.0em; 
   font-weight:lighter;
}          
h2, .bigText
{
   font-size:1.33em;
   font-weight:lighter;
}
h3, .normalText
{
    font-size:1.0em;
    font-weight:normal;
}
h4, .smallText
{
    font-size:0.9em;
    font-weight:normal;
}
h5, .tinyText
{
    font-size:0.8em;
    font-weight:normal;
}
.hint
{
    color:#999999;
}
.emphasis
{
    font-weight:700;
    color:#2F2F2F;
} 
.smallIcon
{
    height:20px;
    padding-right:12px;
    vertical-align:middle;
}
.largeIcon
{
    height:48px;
    /* width:48px; */
    vertical-align:middle;
}
.largeTextNoWrap
{
    height:48px;
    display:table-cell; /* needed when in float*/
    vertical-align:middle;
    white-space:nowrap;
    font-size:1.2em;
}
.idp
{
    height:48px;
    clear:both;
    padding:8px;
    overflow:hidden;
}
.idp:hover 
{
    background-color:#cccccc;
}
.idpDescription
{
    width:80%;
}

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 820px) {
    #header {
        padding-top: 40px;
        min-height:0px;
        overflow: hidden;
    }

    #workArea
    {
        margin-bottom:60px; 
    }
}

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 500px) {
    #header {
        padding-top: 30px;
        margin-bottom: 30px;
    }
    #workArea{
        margin-bottom:40px; 
    }
}

/* Form factor: intermediate layout (WAB in non-snapped view falls in here) */
@media only screen and (max-width: 600px) {
    html, body {
        min-width: 260px;
    }

    #brandingWrapper {
        display: none;
    }

    #contentWrapper {
        float: none;
        width: 100%;
        margin: 0px auto;
    }

    #content, #footer, #header {
        width: 400px; 
        padding-left: 0px;
        padding-right: 0px;
        margin-left: auto;
        margin-right: auto;
    }

    #workArea {
        width: 100%;
    }

    .fullWidth {
        width: 392px;
    }

    .fullWidthIndent {
        width: 376px;
    }
}

@media only screen and (max-width: 450px) {
    body {
        font-size: 0.8em;
    }

    #content, #footer {
        width:auto;
        margin-right:33px;
        margin-left:25px;
    }

    #header {
        width: auto;
    }

    span.submit, input[type="submit"] {
        font-size: 0.9em;
    }

    .fullWidth
    {
        width:100%;
        margin-left:auto;
        margin-right:auto;
    }

    .fullWidthIndent {
        width: 85%;
    }

    .idpDescription
    {
        width:70%;
    }
}

a.tryitbtn, a.tryitbtn:link, a.tryitbtn:visited, a.showbtn, a.showbtn:link, a.showbtn:visited {
    /*font-family:Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;*/
   /* display:inline-block;*/
    color:#FFFFFF;
    background-color:rgb(55, 66, 74);
	min-width:80px;
	width:150px;
	max-height:30px;
    font-weight:none;
    font-size:13px;
    text-align:center;
	vertical-align:text-bottom;
    padding:5px 20px 8px 20px;
    text-decoration:none;
    margin-left:0;
    margin-top:5px;
    margin-bottom:5px;
    /*border:1px solid rgb(165,170,174);*/
    /*border-radius:0px;*/
    white-space:nowrap;
}
a.tryitbtn:hover,a.tryitbtn:active,a.showbtn:hover,a.showbtn:active {
    background-color:rgb(205, 213, 225);
    color:#FFFFFF);
}
/* Form factor: snapped WAB (for WAB to work in snapped view, the content wrapper width has to be set to 260px) */
@media only screen and (max-width:280px)
{
    #contentWrapper
    {
        width:260px;
    }
    .idpDescription
    {
        max-width:160px;
        min-width:100px;
    }
}

#menu_wrapper
{
	margin: 0px 0px 0px 0px;
	height: 50px;
	padding: 0;
	width: 100%;
	color: #a5aaae;
	background: #37424a;
	font-weight: bold;
	float:left;
}

#menu_wrapper .nav ul, #menu_wrapper div .nav
{
	list-style: none;
	display: block;
	color: #a5aaae;
	float: left;
}

.about_desc {width:1000px;margin:0 auto 30px auto ;background:#fff;}

#menu_wrapper .nav ul, #menu_wrapper div .nav
{
	list-style: none;
	display: block;
	width: 974px;
	padding: 1px 5px 7px 10px;
	float: left;
}

#menu_wrapper .nav ul li, #menu_wrapper div .nav li
{
	display: block;
	color: #a5aaae;
	float :left;
	margin: 0 0 0 0;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a
{
	display: block;
	padding: 16px 17px 25px 10px;
	color: #a5aaae;
	word-spacing: 1px;
	text-transform: uppercase;
}

#menu_wrapper .nav ul li a.hover, #menu_wrapper .nav ul li a:hover, #menu_wrapper div .nav li a.hover, #menu_wrapper div .nav li a:hover
{
	color: #b81233;
}

#menu_wrapper div .nav li.current-menu-item a
{
	color: #b81233;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul
{
	display: none;
	list-style: none;
	background: #fff;
	position:absolute;
	float: none;
 	padding: 0;
 	width: 203px;
 	z-index: 1000;
 	margin-top: -15px;
}

#menu_wrapper .nav ul li ul li, #menu_wrapper div .nav li ul li
{
	width: 100%;
	background: #fff;
    border:1px solid #eee;
    margin-bottom: -1px;
}

#menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-item ul li a, #menu_wrapper div .nav li ul li.current-menu-item a,#menu_wrapper .nav ul li ul li a, #menu_wrapper .nav ul li.current-menu-item ul li a, #menu_wrapper .nav ul li ul li.current-menu-item a
{
	color: #37424a;
	display: block;
	line-height: 3em;
	border: none;
	font-weight: normal;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a
{
    padding: 0px 7px 0 17px;
	display: block;
}

#menu_wrapper .nav ul li ul li a.hover, #menu_wrapper .nav ul li ul li a:hover, #menu_wrapper div .nav li ul li a.hover, #menu_wrapper div .nav li ul li a:hover
{
	color: #b81233;
}

iframe{ border:0; box-shadow:none; }
.ov-after-page-title{
	clear:both;
}

.ov-pagination{
	margin:0;
}
.table-tools .ov-pagination{
	float:right;	
}

.data-table{
	border-collapse:collapse;
	font-size:9pt;
	width:100%;
	margin:8px 0;
}
.data-table thead th{
	background-color:#DDD;
	border:1px solid #DDD;
	border-bottom:2px solid #CCC;
	text-align:left;
}
.data-table tbody th{
	background-color:#37424a;
	border:1px solid #DDD;	
	font-weight:bold;
	color:#ffffff;
	vertical-align:top;
	text-align:Left;
	padding:5px;
}
.data-table tbody th *{
	word-wrap:break-word !important;
}
.data-table th a, .data-table th span{
	display:block;
	font-weight:bold;
	color:#000;
	padding:5px 3px;
}

.data-table tbody td{
	background-color:#FFF;
	padding:3px;
	border:1px solid #E9E9E9;
}
.data-table.alternate-row tbody tr:nth-child(2n) td{
	background-color:#F0F0F0;
}

.data-table a {
	color:#37424a;
	padding:5px 3px;
}

span.reqtxt{
	margin:5px 0;
	font-size:0.9em;
	line-height:1.3;
}

span.error{
	color:red;
}

span.confirmation{
	color:#cf003d;
}

.data-table label{ color:#222 !important; }
.data-table tbody td textarea{ height:auto; width:100%; }

.data-table label.radio{ display:block; padding:3px; border:3px solid #FFF; box-shadow:0 0 3px #444; margin:4px; text-align:center; max-width:140px; font-size:0.9em; }
.data-table label.radio input{ position:absolute; left:-1000em; }

.data-table label.radio.green{ background-color:#e1fded; }
.data-table label.radio.green:hover{ background-color:#9cf6c2; }
.data-table label.radio.green.checked{ background-color:#27ae60; color:#FFF !important; text-shadow:0 1px 1px #222;  }

.data-table label.radio.orange{ background-color:#fdead9; }
.data-table label.radio.orange:hover{ background-color:#f4c9a3; }
.data-table label.radio.orange.checked{ background-color:#e67e22; color:#FFF !important; text-shadow:0 1px 1px #222;  }

.data-table label.radio.red{ background-color:#fdcdc8; }
.data-table label.radio.red:hover{ background-color:#f4a49c; }
.data-table label.radio.red.checked{ background-color:#c0392b; color:#FFF !important; text-shadow:0 1px 1px #222;  }

label[title]{ cursor:help; }
